### Hierarchy

- Point

## Index

### Constructors

- constructor

### Properties

- x
- y

## Constructors

### constructor

- new Point(x: number, y: number): Point

- - Defined in print/PrintForm.ts:922

  #### Parameters

  - ##### x: number

  - ##### y: number

  #### Returns Point

## Properties

### x

x: number

- Defined in print/PrintForm.ts:921

### y

y: number

- Defined in print/PrintForm.ts:922

Generated using TypeDoc